/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Quantity 6132d9cf7fa75 **/
#quantity_6132d9cf7fa75 {
	height: 52px !important;
	margin-top: 30px !important;
	margin-left: 40px !important;
}

/** Geral >> Quantity 6132da2fd3d38 **/
#quantity_6132da2fd3d38 {
	height: 50px !important;
	margin-top: 31px !important;
	margin-left: 50px !important;
}

/** Geral >> Content single add to cart button **/
#content .single_add_to_cart_button {
	height: 50px !important;
	margin-top: 84px !important;
	margin-bottom: 50px !important;
}

/** Geral >> Quantity 6132db982f378 **/
#quantity_6132db982f378 {
	height: 50px !important;
	margin-top: 31px !important;
	margin-left: 40px !important;
}

/** Geral >> Quantity 6132dbf012e90 **/
#quantity_6132dbf012e90 {
	height: 50px !important;
	margin-top: 31px !important;
	margin-left: 40px !important;
}

/** Geral >> Quantity 6132defc9cd0e **/
#quantity_6132defc9cd0e {
	width: 50px !important;
	min-width: 50% !important;
	max-width: 50px !important;
	height: 50px !important;
	min-height: 50px !important;
	max-height: 50px !important;
	margin-top: 120px !important;
	margin-right: 2px !important;
}

/** Geral >> Quantity 6132e0bd326c5 **/
#quantity_6132e0bd326c5 {
	height: 50px !important;
	margin-top: 84px !important;
}

/** Geral >> Cfpp [type="text"] **/
#cfpp [type="text"] {
	width: 160px !important;
}

